MiMMS Media Stream Handling Remote Buffer Overflow Vulnerability

Bugtraq ID: 18608
Class: Boundary Condition Error
CVE: CVE-2006-2200
Remote: Yes
Local: No
Published: Jun 22 2006 12:00AM
Updated: Jan 25 2007 04:29PM
Credit: Anon Sricharoenchai has been credited for the discovery of this vulnerability
Vulnerable: xine xine-lib 1.1
xine xine-lib 1.0.1
xine xine-lib 1.0
Ubuntu Ubuntu Linux 5.10 sparc
Ubuntu Ubuntu Linux 5.10 powerpc
Ubuntu Ubuntu Linux 5.10 i386
Ubuntu Ubuntu Linux 5.10 amd64
Ubuntu Ubuntu Linux 5.0 4 powerpc
Ubuntu Ubuntu Linux 5.0 4 i386
Ubuntu Ubuntu Linux 5.0 4 amd64
Ubuntu Ubuntu Linux 6.06 LTS sparc
Ubuntu Ubuntu Linux 6.06 LTS powerpc
Ubuntu Ubuntu Linux 6.06 LTS i386
Ubuntu Ubuntu Linux 6.06 LTS amd64
Slackware Linux 10.2
Slackware Linux 10.1
Slackware Linux 10.0
Slackware Linux 9.1
Slackware Linux 11.0
Slackware Linux -current
MiMMS mimms 0.0.9
Mandriva Linux Mandrake 2006.0 x86_64
Mandriva Linux Mandrake 2006.0
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
Gentoo Linux
Debian mimms 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus